/*
 Theme Name:   Divi Mata Digital Base
 Theme URI:    http://timtec.co.nz/
 Description:  Powered by Divi, this is the Mata Digital base theme for most of our SME sites
 Author:       Tim Hampton
 Author URI:   http://tmh.nz
 Template:     Divi
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         timtec
 Text Domain:  timtecbase
*/




#footer-widgets .footer-widget li:before {
display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 

}


#footer-info-center {
    text-align: center;
	
}

h2 {
	padding-top: 30px !important;
}

a .et_pb_button et_pb_module et_pb_button_0 et_pb_bg_layout_light {
	color: #ffffff!important;
    border-color: #42daa9;
    border-radius: 35px;
    letter-spacing: 0.5px;
    font-size: 18px;
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-image: linear-gradient(90deg,#4fda91 0%,#34dbc5 100%)!important;
}

#country_selector_modal .wordpress-country-selector-modal-body {
    padding: 60px 0 50px;
}

#country_selector_modal .wordpress-country-selector-modal-content {
    border-radius: 0;
 border: 10px solid #FFFFFF;
}

.country_selector_modal_close {
    background-color: #FFF;
    top: -20px;
    right: -20px;
}

.country_selector_modal_goto {
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 25px;
    padding: 5px 20px;
}

.country_selector_modal_buttons {
    margin-top: 30px;
}

.country_selector_modal_stay {
    background-color: transparent;
}
